# Stop the Rserve server from console with:
# killall -9 Rserve 
library(Rserve)
Rserve(args = "--vanilla")

library(igraph)
g = make_lattice(rep(2, 3))
plot(g, vertex.size = 0, vertex.label=NA, edge.width = 2)
n = vcount(g)
m = ecount(g)
E = ends(g, es=E(g))
x = E[, 1]
y = E[, 2]


